.TH GPIV_ROT90 1 "8 November 2006"
.SH NAME
gpiv_rot90 \- Simple data manipulation tool for PIV data.
.SH SYNOPSIS

\fBgpiv_rot90\fP 
[\fB-h\fR | \fB--help\fR] 
[\fB-p\fR | \fB--print\fR] 
[\fB-v\fR | \fB--version\fR] 
[\fIfilename\fR] 
< \fIstdin\fR > \fIstdout\fR

\fP

.SH DESCRIPTION

\fBgpiv_rot90\fP rotates the data over 90 degrees.

The parameters read from the configuration resources (containing the
key \fBPOST\fR) may be overruled by the command line options, as
explained below.

.SH Options 

.TP
\fB-h\fR | \fB--help\fR
On-line help.

.TP
\fB-p\fR | \fB--print\fR
Prints parameters, command line options and input and output filenames
to stdout. The output may be used as parameters of \fBgpiv_rot90\fP for
future use by re-directing stdout to \fIgpiv_rot90.par\fR.

.TP
\fB-v\fR | \fB--version\fR
Print version information on standard output, then exits successfully.

.TP
\fIfilename\fR 
Input PIV file. Overrides stdin and stdout.  Output will be written to
\fIfilename\fB.ar.piv\fR. The parameters will be written or appended
to \fIfilename\fB.par\fR.

.TP

.SH SEE ALSO
manipiv, gpivtools

.SH AUTHOR
Gerber Van der Graaf
